<?php
	

	ModificarProducto( $_POST['cod'],$_POST['boton'],$_POST['monto'], $_POST['status']);

	function ModificarProducto( $cod,$boton,$monto,$status=0)
	{
		include 'conexion.php';
		$sentencia="UPDATE buttom SET  boton= '".$boton."', monto= '".$monto."', status= '".$status."' WHERE cod='".$cod."' ";

		$conexion->query($sentencia) or die ("error al ofertar ".mysqli_error($conexion));
	}

?>

<script type="text/javascript">
	alert(" Modificado exitosamente");
	window.location.href='listabtm.php';
</script>